Loading...
Searching...
No Matches
odscolorscale.h File Reference

structure to apply a color scale in ODS sheets More...

`#include <QString>`
`#include <QColor>`
`#include <QXmlStreamWriter>`

Go to the source code of this file.

## Classes

class | OdsColorScale

## Detailed Description

structure to apply a color scale in ODS sheets

Date
  10/03/2018

Author
  Olivier Langella

Definition in file odscolorscale.h.